
Redmine - Feature #9736

custom field visibility based on tracker

2011-12-06 16:00 - eyal R

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I was creating some custom trackers with each having his unique custom fields.

I saw that there was no option to hide specific fields based on tracker.

I think it could be nice if redmine will have a boolean table GUI with fields/tracker so I can decide which fields would be visible for

each tracker

Related issues:

Related to Redmine - Feature #8050: Mightful workflow field enhancement:  vis... Closed 2011-04-03

Related to Redmine - Feature #12005: Mightful workflow field enhancement: hide New

Is duplicate of Redmine - Feature #1091: Disabling default ticket fields per ... Closed 2008-04-23

History

#1 - 2011-12-06 16:30 - Etienne Massip

- Category set to Issues workflow

#2 - 2011-12-06 16:30 - Etienne Massip

- Category changed from Issues workflow to Custom fields

#3 - 2012-11-19 04:22 - @ go2null

- Status changed from New to Resolved

This functionality is here in 2.1.0

Related to Feature #1091.

#4 - 2017-02-09 05:05 - Go MAEDA

- Is duplicate of Feature #1091: Disabling default ticket fields per tracker added

#5 - 2017-02-09 05:06 - Go MAEDA

- Category changed from Custom fields to Issues

- Status changed from Resolved to Closed

- Resolution set to Duplicate

@ go2null wrote:

This functionality is here in 2.1.0

Related to Feature #1091.

 Thanks for pointing it out. Closing.
